@charset "UTF-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
header {
  background-color: #122662;
  color: #fff;
  text-align: center;
  padding: 60px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}
main {
  width: 90%;
  margin: auto;
}
.wf-sawarabimincho, nav {
  font-family: "Sawarabi Mincho";
}
.pink {
  background: #BF4186;
}
.blue {
  background: #03258C;
}
.yellow {
  background: #D9B504;
}
.beige {
  background: #A69D8D;
}
.orange {
  background: #BF7B54;
}
h1 {
  font-size: 2rem;
  letter-spacing: 1rem;
  margin-bottom: 10px;
}
a {
  text-decoration: none;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix:before {
  content: "";
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
nav {
  margin: auto;
  width: 30vw;
  margin-top: 60px;
}
nav ul li {
  list-style: square;
  margin-bottom: 20px;
  font-size: 1.2rem;
}
nav ul li a {
  color: #03258C;
}
nav ul li a:hover {
  color: #A69D8D;
}
header p {
  font-size: 1.2rem;
  letter-spacing: 1.2rem;
}
footer p {
  color: #122662;
  padding: 20px;
  text-align: center;
}
.mb20 {
  margin-bottom: 20px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb60 {
  margin-bottom: 60px;
}
.mt60 {
  margin-top: 60px;
}
@media (max-width: 768px) {
  h1, header p {
    letter-spacing: normal;
  }
  footer {
    position: relative;
  }
  nav {
    width: 100%;
    padding: 20px;
    margin-top: 20px;
  }
}